function puttext(Text,TextX,TextY,FontSize)

% PUTTEXT	puttext(Text,TextX,TextY,FontSize) writes text to the curent figure
%		at relative coordinates (TextX,TextY), where the down left corner is (0,0),
%		and the upper right corner is (1,1).
%		Default: (0.94,0.9) - upper right corner
%		Default FontSize: 17 pt. FontName: Times
%
%       C. Balazs Bank, 2011.

if nargin<3,
   TextX=0.94;
   TextY=0.9;
end;

if nargin<4,
   FontSize=17;
end;


Ax=axis;
text(TextX,TextY,Text,'sc',...
   'FontName','Times','FontSize',FontSize);

